## fookb 4.0

=== debian/changelog ===
fookb (4.0-1) unstable; urgency=medium

  * New uptream release (Closes: #237798).
    - Xresources support has been removed (Closes: #152714).
    - Builds with binutils-gold (Closes: #611383).
  * New maintainer (Closes: #874031).
  * debian/control
    - Remove unnecessary libsm-dev, libice-dev, libxext-dev,
      libxt-dev, and wmaker from Build-Depends.
    - Add pkg-config and libdockapp-dev to Build-Depends.
    - Bump Standards-Version to 4.1.0.
    - Add Homepage and Vcs-* fields.
    - Merge into a single binary package, fookb. We keep
      fookb-{plainx,wmaker} around as transitional packages.
  * debian/copyright
    - Update to DEP5 format.
  * debian/*.{dirs,manpages}
    - Remove files; installation of directories and manpages now
      handled by dh_auto_install as upstream now uses automake.
  * debian/docs
    - Merge debian/fookb-*.docs files from old binary packages.
      Also remove VERSION, as it has been renamed to ChangeLog
      and so its installation is automatically handled by
      dh_installchangelogs.
  * debian/examples
    - Merge debian/fookb-*.examples from old binary packages.
  * debian/install
    - New file; needed to install files while we still have the
      transitional packages.
  * debian/*.menu
    - Remove deprecated Debian menu files.
  * debian/*.{post,pre}{inst,rm}
    - Remove maintainer scripts. They did nothing special, so we
      will use the default ones.
  * debian/README.Debian
    - Update with new config file instructions.
  * debian/rules
    - Update to use dh.
    - Use all hardening flags.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - New file; add uscan support.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 10 Sep 2017 19:18:11 -0400

fookb (3.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10. (Closes: #817456)
  * debian/compat: created. (Closes: #817330)
  * debian/control:
      - Added the ${misc:Depends} variable to Depends field.
      - Bumped Standards-Version to 3.9.8.
      - Fixed the short descriptions.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 22 Dec 2016 21:01:26 -0200

fookb (3.0-3) unstable; urgency=low

  * Added missing libxt-dev build dependancy, Closes: #347211
  * Bumped debhelper compat level to 4

 -- Wartan Hachaturow <wart@debian.org>  Tue, 10 Jan 2006 03:07:36 +0300

fookb (3.0-2) unstable; urgency=low

  * Change Build-Depends to match xorg transition, Closes: #346756

 -- Wartan Hachaturow <wart@debian.org>  Mon,  9 Jan 2006 14:14:02 +0300

fookb (3.0-1) unstable; urgency=low

  * New upstream release, Closes: #128593
  * Updated descriptions to match different versions, Closes: #118408

 -- Wartan Hachaturow <wart@debian.org>  Thu, 30 May 2002 17:32:42 +0400

fookb (2.21-1) unstable; urgency=low

  * Initial Release of the multi-binary package of the new upstream
    version, Closes: #115940
  * Fookb, as of 2.13-7, no longer uses debconf, Closes: #114972

 -- Wartan Hachaturow <wart@debian.org>  Fri,  2 Nov 2001 16:29:43 +0300

fookb (2.13-7) unstable; urgency=low

  * Fixed paths in included fookb.cf, Closes: #114187
  * Removed debconf support, since it was a rudiment after NM, and
    really not needed.

 -- Wartan Hachaturow <wart@softhome.net>  Tue,  2 Oct 2001 20:42:23 +0400

fookb (2.13-6) unstable; urgency=low

  * Did a final clean-up. 

 -- Wartan Hachaturow <wart@softhome.net>  Sun, 23 Sep 2001 19:05:27 +0400

fookb (2.13-5) unstable; urgency=low

  * Fixed a .PHONY stuff in rules 

 -- Wartan Hachaturow <wart@softhome.net>  Mon, 17 Sep 2001 23:33:20 +0400

fookb (2.13-4) unstable; urgency=low

  * Fixed a bug with man files installed non-FHS.

 -- Wartan Hachaturow <wart@softhome.net>  Mon, 17 Sep 2001 18:25:26 +0400

fookb (2.13-3) unstable; urgency=low

  * Cleaned even more for the sake of debhelper cleanless :)
  * fookb.cf now installed in /usr/share/doc/fookb/examples, which is
    policy-clean
  * Also, fookb is now installed in prefix /usr, which is also policy-
    clean.

 -- Wartan Hachaturow <wart@softhome.net>  Mon, 17 Sep 2001 18:00:00 +0400

fookb (2.13-2) unstable; urgency=low

  * Fixed rules file to clean out debhelper stuff finally 

 -- Wartan Hachaturow <wart@softhome.net>  Fri, 14 Sep 2001 17:36:56 +0400

fookb (2.13-1) unstable; urgency=low

  * Initial Release.

 -- Wartan Hachaturow <wart@softhome.net>  Tue, 28 Aug 2001 17:52:22 +0400
