=== debian/control ===
Source: fookb
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 10),
               libdockapp-dev,
               libwings-dev,
               libx11-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 4.1.0
Homepage: http://www.dockapps.net/fookb
Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/fookb.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/fookb.git

Package: fookb
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: fookb-plainx (<< 4.0-1~), fookb-wmaker (<< 4.0-1~)
Breaks: fookb-plainx (<< 4.0-1~), fookb-wmaker (<< 4.0-1~)
Suggests: sox
Description: Xkb state indicator
 WindowMaker docked Xkb state indicator. Fookb can switch xkb groups
 and display a pixmap corresponding to the selected group. It also can
 execute a specified command upon the switch (for example, play sound).

Package: fookb-plainx
Section: oldlibs
Architecture: all
Depends: fookb, ${misc:Depends}
Description: Xkb state indicator -- plain X version (transitional package)
 WindowMaker docked Xkb state indicator. Fookb can switch xkb groups
 and display a pixmap corresponding to the selected group. It also can
 execute a specified command upon the switch (for example, play sound).
 This is the plain X-compiled version. It can't do docking, and uses
 only X resources for configuration.
 .
 This is a transitional package. It can safely be removed.

Package: fookb-wmaker
Section: oldlibs
Architecture: all
Depends: fookb, ${misc:Depends}
Description: Xkb state indicator -- WindowMaker version (transitional package)
 WindowMaker docked Xkb state indicator. Fookb can switch xkb groups
 and display a pixmap corresponding to the selected group. It also can
 execute a specified command upon the switch (for example, play sound).
 This is the WindowMaker-compiled version. It can do docking, and uses
 proplist-style configuration files.
 .
 This is a transitional package. It can safely be removed.
