## fookb 4.1

=== debian/changelog ===
fookb (4.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Jeremy Sowden ]
  * d/control
    - Bump Standards-Version to 4.6.2
  * d/copyright
    - Update notices for Doug and me
  * d/gbp.conf
    - Enable `pristine-tar`
  * d/lintian-overrides
    - Update format of override

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 18 Dec 2022 21:33:06 +0000

fookb (4.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * d/copyright: use spaces rather than tabs to start continuation lines.
  * d/control: use secure URI in Homepage field.

  [ Jeremy Sowden ]
  * d/control
    - bump compat to 13.
    - bump Standards-Version to 4.5.1.
  * d/gbp.conf
    - set dch commit-message format.
  * d/lintian-overrides
    - override warning about KOI8-R-encoded README.
  * d/.gitlab-ci.yml: add extract-source job.

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
    - Remove old fookb-plainx and fookb-wmaker transitional packages.
  * debian/copyright
    - Update upstream mailing list address.
    - Use https for Source URL.
  * debian/install
    - Remove file; no longer necessary.
  * debian/patches/01-update_default_config.patch
    - Add Forwarded field (not-needed).
  * debian/upstream/metadata:
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 07 Oct 2021 05:48:16 -0400

fookb (4.1-1) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * debian/.gitlab-ci.yml: New Salsa-Pipeline config file.

  [ Jeremy Sowden ]
  * New upstream version 4.1
  * Add patch to change the default locations of the icons from
    /usr/local/share/fookb to /usr/share/fookb (closes: #408162).
  * Fix white-space in d/changelog.
  * Bump standards-version to 4.4.1.
  * Bump compat to 12 and replace d/compat with b-d on debhelper-compat.
  * Add myself to uploaders.
  * Set Rules-Requires-Root: no.
  * Change to https in d/watch.
  * Run wrap-and-sort --max-line-length 72.
  * Add myself to d/copyright.
  * Fix Salsa CI config.

 -- Jeremy Sowden <jeremy@azazel.net>  Fri, 04 Oct 2019 15:03:20 +0100
