=== debian/control ===
Source: fookb
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
           Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 13),
               libdockapp-dev,
               libwings-dev,
               libx11-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.dockapps.net/fookb
Vcs-Browser: https://salsa.debian.org/wmaker-team/fookb
Vcs-Git: https://salsa.debian.org/wmaker-team/fookb.git

Package: fookb
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: sox
Description: Xkb state indicator
 WindowMaker docked Xkb state indicator. Fookb can switch xkb groups
 and display a pixmap corresponding to the selected group. It also can
 execute a specified command upon the switch (for example, play sound).
